
@font-face{
	font-family: 'FSThriveElliot-Regular';
	src: url("FSThriveElliot/FSThriveElliot-Regular.eot");
	src: url("FSThriveElliot/FSThriveElliot-Regular.eot?#iefix") format("embedded-opentype"),
		 url("FSThriveElliot/FSThriveElliot-Regular.woff2") format("woff2"),
		 url("FSThriveElliot/FSThriveElliot-Regular.woff") format("woff"),
		 url("FSThriveElliot/FSThriveElliot-Regular.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family: 'FSThriveElliot-Italic';
	src: url("FSThriveElliot/FSThriveElliot-Italic.eot");
	src: url("FSThriveElliot/FSThriveElliot-Italic.eot?#iefix") format("embedded-opentype"),
		 url("FSThriveElliot/FSThriveElliot-Italic.woff2") format("woff2"),
		 url("FSThriveElliot/FSThriveElliot-Italic.woff") format("woff"),
		 url("FSThriveElliot/FSThriveElliot-Italic.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family: 'FSThriveElliot-Bold';
	src: url("FSThriveElliot/FSThriveElliot-Bold.eot");
	src: url("FSThriveElliot/FSThriveElliot-Bold.eot?#iefix") format("embedded-opentype"),
		 url("FSThriveElliot/FSThriveElliot-Bold.woff2") format("woff2"),
		 url("FSThriveElliot/FSThriveElliot-Bold.woff") format("woff"),
		 url("FSThriveElliot/FSThriveElliot-Bold.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family: 'FSThriveElliot-BoldItalic';
	src: url("FSThriveElliot/FSThriveElliot-BoldItalic.eot");
	src: url("FSThriveElliot/FSThriveElliot-BoldItalic.eot?#iefix") format("embedded-opentype"),
		 url("FSThriveElliot/FSThriveElliot-BoldItalic.woff2") format("woff2"),
		 url("FSThriveElliot/FSThriveElliot-BoldItalic.woff") format("woff"),
		 url("FSThriveElliot/FSThriveElliot-BoldItalic.ttf") format("truetype"),;
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family: 'FSThriveElliot-Light';
	src: url("FSThriveElliot/FSThriveElliot-Light.eot");
	src: url("FSThriveElliot/FSThriveElliot-Light.eot?#iefix") format("embedded-opentype"),
		 url("FSThriveElliot/FSThriveElliot-Light.woff2") format("woff2"),
		 url("FSThriveElliot/FSThriveElliot-Light.woff") format("woff"),
		 url("FSThriveElliot/FSThriveElliot-Light.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family: 'FSThriveElliot-LightItalic';
	src: url("FSThriveElliot/FSThriveElliot-LightItalic.eot");
	src: url("FSThriveElliot/FSThriveElliot-LightItalic.eot?#iefix") format("embedded-opentype"),
		 url("FSThriveElliot/FSThriveElliot-LightItalic.woff2") format("woff2"),
		 url("FSThriveElliot/FSThriveElliot-LightItalic.woff") format("woff"),
		 url("FSThriveElliot/FSThriveElliot-LightItalic.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family: 'FSThriveElliot-Heavy';
	src: url("FSThriveElliot/FSThriveElliot-Heavy.eot");
	src: url("FSThriveElliot/FSThriveElliot-Heavy.eot?#iefix") format("embedded-opentype"),
		 url("FSThriveElliot/FSThriveElliot-Heavy.woff2") format("woff2"),
		 url("FSThriveElliot/FSThriveElliot-Heavy.woff") format("woff"),
		 url("FSThriveElliot/FSThriveElliot-Heavy.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

